.c-nav .show{
	display: inline-block;
}
.c-nav .hiden{
	display: none;
}

.c-nav{
	width: 100%;
	background-color: white;
	
}
.c-nav .navFlex{
	display: flex;
	display: -webkit-flex;
	justify-content:space-between;
	-webkit-justify-content: space-between;
	align-items: center;
	-webkit-align-content: center;
	color: black;
}
.c-nav ul{
	list-style: none;
	margin-bottom: 0px;
	padding-left: 0px;
}
.c-nav ul li{
	padding: 20px 0px 20px 0px;
	margin-left: 30px;
	display: inline-block;
}
.c-nav ul li a{
	color: black;
	padding-bottom: 2px;
	text-decoration: none;
	border-bottom: 3px solid transparent;
}
.c-nav ul li a:hover{
	border-bottom: 3px solid #1F4ABA;
}
.c-nav .logo{padding-left: 80px;padding-top: 4px;
	height:50px;
}
.c-nav .btnImg{
	height: 20px;
	width: 25px;
	padding: 3px 8px 3px 8px;
	box-sizing: content-box;
	border: 1px solid transparent;
}
@media screen and (max-width:1200px){
	.c-nav ul li{
		margin-left: 20px;
	}
}
@media screen and (max-width:992px){
	.c-nav ul li{
		margin-left: 10px;
	}
}
@media screen and (max-width:768px){
	.c-nav ul li:nth-child(4),.c-nav ul li:nth-child(5){
		display: none;
	}
}
@media screen and (max-width:576px){
	.c-nav{
		background-color:rgba(176,204,243,0.8);
		padding: 10px 0px 10px 0px;
		opacity: 0.9;
	}
	.c-nav .navFlex{
		flex-wrap:wrap;
		font-size: 20px;
		justify-content: space-between;
	}
	.c-nav .logo{padding-left: 10px;
		height: 40px;
	}
	.c-nav ul li{
		padding-top: 10px;
		margin-left: 0px;
		display: block;
	}
	.c-nav ul li a{
		border-bottom: 3px solid transparent;
	}
	.c-nav ul a:hover{
		border-bottom: 3px solid #1F4ABA;
	}
	.c-nav ul li:nth-child(4),.c-nav ul li:nth-child(5){
		display: block;
	}
	.c-nav .hiden{
		display: block;
	}
	.c-nav .show{
		width: 100%;
		font-size: 14px;
		text-align: center;
		display: none;
	}
}


@media (min-width:768px){
    .container{
        width:100%
    }
}
@media (min-width:992px){
    .container{
        width:100%
    }
}
@media (min-width:1200px){
    .container{
        width:92%
    }
}
@media (min-width:1620px){
    .container{
        width:1600px
    }
}

@media (min-width:768px){
    .col-sm-12{
        float:left;
        width:100%
    }
}
@media (min-width:992px){
    .col-md-12{
        float:left;
        width:100%
    }
}
@media (min-width:1200px){
    .col-lg-12{
        float:left;
        width:100%
    }
}
@media (min-width:1620px){
    .col-xl-12{
        float:left;
        width:100%
    }
}
.col-lg-11,.col-md-11,.col-sm-11,.col-xl-11,.col-xs-11{
    min-height:1px;
    padding-left:10px;
    padding-right:10px
}
.col-xs-11{
    float:left;
    width:91.666666666667%
}
@media (min-width:768px){
    .col-sm-11{
        float:left;
        width:91.666666666667%
    }
}
@media (min-width:992px){
    .col-md-11{
        float:left;
        width:91.666666666667%
    }
}
.ten{
    width:100%!important
}
@media (min-width:1200px){
    .col-lg-11{
        float:left;
        width:91.666666666667%
    }
}
@media (min-width:1620px){
    .col-xl-11{
        float:left;
        width:91.666666666667%
    }
}
.col-lg-10,.col-md-10,.col-sm-10,.col-xl-10,.col-xs-10{
    min-height:1px;
    padding-left:10px;
    padding-right:10px
}
.col-xs-10{
    float:left;
    width:83.333333333333%
}
.col-lg-9,.col-md-9,.col-sm-9,.col-xl-9,.col-xs-9{
    min-height:1px;
    padding-left:10px;
    padding-right:10px
}
.col-xs-9{
    float:left;
    width:100%
}
.col-lg-8,.col-md-8,.col-sm-8,.col-xl-8,.col-xs-8{
    min-height:1px;
    padding-left:10px;
    padding-right:10px
}
.col-xs-8{
    float:left;
    width:66.666666666667%
}
@media (min-width:768px){
    .col-sm-8{
        float:left;
        width:66.666666666667%
    }
}
@media (min-width:992px){
    .col-md-8{
        float:left;
        width:66.666666666667%
    }
}
@media (min-width:1200px){
    .col-lg-8{
        float:left;
        width:66.666666666667%
    }
}
@media (min-width:1620px){
    .col-xl-8{
        float:left;
        width:66.666666666667%
    }
}
.col-lg-7,.col-md-7,.col-sm-7,.col-xl-7,.col-xs-7{
    min-height:1px;
    padding-left:10px;
    padding-right:10px
}
.col-xs-7{
    float:left;
    width:58.333333333333%
}
@media (min-width:768px){
    .col-sm-7{
        float:left;
        width:58.333333333333%
    }
}
@media (min-width:992px){
    .col-md-7{
        float:left;
        width:58.333333333333%
    }
}
@media (min-width:1200px){
    .col-lg-7{
        float:left;
        width:58.333333333333%
    }
}
@media (min-width:1620px){
    .col-xl-7{
        float:left;
        width:58.333333333333%
    }
}
.col-lg-6,.col-md-6,.col-sm-6,.col-xl-6,.col-xs-6{
    min-height:1px;
    padding-left:10px;
    padding-right:10px
}
.col-xs-6{
    float:left;
    width:50%
}
@media (min-width:768px){
    .col-sm-6{
        float:left;
        width:50%
    }
}
@media (min-width:992px){
    .col-md-6{
        float:left;
        width:50%
    }
}
@media (min-width:1200px){
    .col-lg-6{
        float:left;
        width:50%
    }
}
@media (min-width:1620px){
    .col-xl-6{
        float:left;
        width:50%
    }
}
.col-lg-5,.col-md-5,.col-sm-5,.col-xl-5,.col-xs-5{
    min-height:1px;
    padding-left:10px;
    padding-right:10px
}
.col-xs-5{
    float:left;
    width:41.666666666667%
}
@media (min-width:768px){
    .col-sm-5{
        float:left;
        width:41.666666666667%
    }
}
@media (min-width:992px){
    .col-md-5{
        float:left;
        width:41.666666666667%
    }
}
@media (min-width:1200px){
    .col-lg-5{
        float:left;
        width:41.666666666667%
    }
}
@media (min-width:1620px){
    .col-xl-5{
        float:left;
        width:41.666666666667%
    }
}
.col-lg-4,.col-md-4,.col-sm-4,.col-xl-4,.col-xs-4{
    min-height:1px;
    padding-left:10px;
    padding-right:10px
}
.col-xs-4{
    float:left;
    width:33.333333333333%
}
@media (min-width:768px){
    .col-sm-4{
        float:left;
        width:33.333333333333%
    }
}
@media (min-width:992px){
    .col-md-4{
        float:left;
        width:33.333333333333%
    }
}
@media (min-width:1200px){
    .col-lg-4{
        float:left;
        width:33.333333333333%
    }
}
@media (min-width:1620px){
    .col-xl-4{
        float:left;
        width:33.333333333333%
    }
}
.col-lg-3,.col-md-3,.col-sm-3,.col-xl-3,.col-xs-3{
    min-height:1px;
    padding-left:10px;
    padding-right:10px
}
.col-xs-3{
    float:left;
    width:25%
}
@media (min-width:768px){
    .col-sm-3{
        float:left;
        width:25%
    }
}
@media (min-width:992px){
    .col-md-3{
        float:left;
        width:25%
    }
}
@media (min-width:1200px){
    .col-lg-3{
        float:left;
        width:25%
    }
}
@media (min-width:1620px){
    .col-xl-3{
        float:left;
        width:25%
    }
}
.col-lg-2,.col-md-2,.col-sm-2,.col-xl-2,.col-xs-2{
    min-height:1px;
    padding-left:10px;
    padding-right:10px
}
.col-xs-2{
    float:left;
    width:16.666666666667%
}
@media (min-width:768px){
    .col-sm-2{
        float:left;
        width:16.666666666667%
    }
}
@media (min-width:992px){
    .col-md-2{
        float:left;
        width:16.666666666667%
    }
}
@media (min-width:1200px){
    .col-lg-2{
        float:left;
        width:16.666666666667%
    }
}






@media (min-width:1620px){
    .col-xl-2{
        float:left;
        width:16.666666666667%
    }
}
.col-lg-1,.col-md-1,.col-sm-1,.col-xl-1,.col-xs-1{
    min-height:1px;
    padding-left:10px;
    padding-right:10px
}
.col-xs-1{
    float:left;
    width:8.3333333333333%
}
@media (min-width:768px){
    .col-sm-1{
        float:left;
        width:8.3333333333333%
    }
}
@media (min-width:992px){
    .col-md-1{
        float:left;
        width:8.3333333333333%
    }
}
@media (min-width:1200px){
    .col-lg-1{
        float:left;
        width:8.3333333333333%
    }
}
@media (min-width:1620px){
    .col-xl-1{
        float:left;
        width:8.3333333333333%
    }
}












body,h1,h2,h3,h4,ol,p,ul{
    margin:0
}
























.dangqianyemian{
    color:#5fb878
}
.primary-menus{
    margin-left:320px
}
.primary-menus ul{
    list-style:none;
    padding:0
}
.primary-menus ul li{
    display:inline-block;font-weight:bold;
    color:#fff;
    padding:0 24px;
    height:36px;
    line-height:36px;
    font-size:15px;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    cursor:pointer
}
.primary-menus ul li:first-child{
    cursor:auto;
    color:#d9efff
}
.primary-menus ul li:first-child:hover{
    color:#d9efff;
    background-color:transparent
}
.primary-menus ul li:hover{
    background:#fff;
    color:#3c3c3c
}
.primary-menus ul li.current{
    background:#fff;
    color:#3c3c3c
}
.primary-menus .cont{
    position:relative;
    top:-1px
}
.primary-menus .right-link{
    position:absolute;
    right:0;
    top:0
}
.primary-menus .right-link a{
    display:inline-block;
    margin-top:10px;
    padding-right:5px;
    color:#dff2ff;
    text-decoration:none;
    font-size:13px
}
.primary-menus .right-link a:hover{
    color:#fff
}
.primary-menus .left-cont{
    margin-right:300px
}
.primary-menus .left-cont .search.hidden{
    display:none
}
.primary-menus .left-cont form{
    width:100%;float:center;text-align: center;
    position:relative
}
.primary-menus .left-cont input{
    box-sizing:border-box;
    width:100%;
    border:none;
    font-size:15px;
    line-height:20px;
    height:48px;
    
    padding:11px 100px 11px 26px;
    
    border-radius:3px;
    color:#9f9f9f;
    outline:0
}
.primary-menus .left-cont input:focus{
    color:#3c3c3c
}
.primary-menus .left-cont button{
    height:48px;
    box-sizing:border-box;
    width:100px;
    margin-left:-5px;
    cursor:pointer;
    background-color:#f60;
    color:#fff;
    border:none;
    font-size:15px;
    line-height:42px;
    border-top-right-radius:3px;
    border-bottom-right-radius:3px;
    position:absolute;
    right:0;
    top:0
}
.primary-menus .left-cont button:hover{
    background-color:#c30
}
@media (max-width:1199px){
    .primary-menus ul li{
        padding:0 12px
    }
}
@media (max-width:991px){
    .primary-menus{
        float:left;
        margin-left:18px;
        width:90%
    }
    .primary-menus .right-link{
        display:none
    }
    .primary-menus .left-cont{
        margin-right:0
    }
}
@media (max-width:767px){
    .primary-menus ul li{
        padding:0 5px;
        font-size:13px;
        height:28px;
        line-height:24px;
        margin-right:6px
    }
    .primary-menus ul li:first-child{
        display:none
    }
    .primary-menus .left-cont input{
        height:34px;
        line-height:14px;
        font-size:13px;
        padding:10px 6em 10px 10px;
        border-radius:0 3px 3px 3px
    }
    .primary-menus .left-cont button{
        height:34px;
        line-height:34px;
        width:6em;
        font-size:12px
    }
}
